contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0246774.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.25921/94dc-v320
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/246774
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/246774
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0194/0246774/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0246774/
identification:
  abstract:
    en: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2), water temperature and sea surface salinity collected
      during the Beaufort Gyre Observing System/Joint Ocean Ice Study onboard the
      CCGS Louis S. St-Laurent during the Beaufort Gyre Observing System/Joint Ocean
      Ice Study cruise in the Arctic Ocean and Beaufort Sea from 2018-09-08 to 2018-10-01.
      The Shipboard Underway pCO2 Environmental Recorder (Sunburst Sensors, SUPER-CO2)
      utilizes a LICOR NDIR (non-dispersive infrared) analyzer coupled to a membrane
      contactor to equilibrate a gas stream to a flowing seawater sample stream. The
      membrane equilibrator was tied into the ship’s seawater line at a set flow rate
      of ~1.5 liters per minute. The SUPER-CO2 uses a Windows based tablet running
      custom software, developed by Sunburst Sensors, for instrument control, real-time
      data display and data collection. Three calibration standards (zero CO2, 386
      and 710 parts per million CO2) were ran 6 times per day for the duration of
      the cruise. The raw collected SUPER-CO2 data was processed using a custom written
      Matlab QC program. The Matlab program calibrates the SUPER-CO2 values to the
      CO2 standards as well as temperature correcting the SUPER-CO2 to the seawater
      surface temperature (Dickson, 2007)
    fr: This dataset includes surface underway measurements of partial pressure of
      carbon dioxide (pCO2), water temperature and sea surface salinity collected
      during the Beaufort Gyre Observing System/Joint Ocean Ice Study onboard the
      CCGS Louis S. St-Laurent during the Beaufort Gyre Observing System/Joint Ocean
      Ice Study cruise in the Arctic Ocean and Beaufort Sea from 2018-09-08 to 2018-10-01.
      The Shipboard Underway pCO2 Environmental Recorder (Sunburst Sensors, SUPER-CO2)
      utilizes a LICOR NDIR (non-dispersive infrared) analyzer coupled to a membrane
      contactor to equilibrate a gas stream to a flowing seawater sample stream. The
      membrane equilibrator was tied into the ship’s seawater line at a set flow rate
      of ~1.5 liters per minute. The SUPER-CO2 uses a Windows based tablet running
      custom software, developed by Sunburst Sensors, for instrument control, real-time
      data display and data collection. Three calibration standards (zero CO2, 386
      and 710 parts per million CO2) were ran 6 times per day for the duration of
      the cruise. The raw collected SUPER-CO2 data was processed using a custom written
      Matlab QC program. The Matlab program calibrates the SUPER-CO2 values to the
      CO2 standards as well as temperature correcting the SUPER-CO2 to the seawater
      surface temperature (Dickson, 2007) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0246774', 18SN20180908, Arctic Ocean, Beaufort Sea, CCGS Louis S. St-Laurent,
        CO2 ANALYZERS > CO2 ANALYZERS, 'JOIS-2018, 2018-81', 'LOUIS S. ST-LAURENT
          (call sign: CGBN, ICES code: 18SN, 1969-)', OCEAN > ARCTIC OCEAN, OCEAN
          > ARCTIC OCEAN > BEAUFORT SEA, Ocean Carbon and Acidification Data System
          (OCADS) Project, SALINOMETERS, SOOP, SUPER17SST, SUPER17SSpCO2, SUPER17atmpCO2,
        Ship of Opportunity Programme (SOOP), Ships, Surface Ocean CO2 Atlas (SOCAT),
        Surface underway, TEMPERATURE SENSORS > TEMPERATURE SENSORS, UMT > University
          of Montana, University of Montana, chemical, meteorological, salinometer,
        surface underway, temperature sensor]
      fr: [0246774 (FR), 18SN20180908 (FR), Arctic Ocean (FR), Beaufort Sea (FR),
        CCGS Louis S. St-Laurent (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), 'JOIS-2018,
          2018-81 (FR)', 'LOUIS S. ST-LAURENT (call sign: CGBN, ICES code: 18SN, 1969-)
          (FR)', OCEAN > ARCTIC OCEAN (FR), OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR),
        Ocean Carbon and Acidification Data System (OCADS) Project (FR), SALINOMETERS
          (FR), SOOP (FR), SUPER17SST (FR), SUPER17SSpCO2 (FR), SUPER17atmpCO2 (FR),
        Ship of Opportunity Programme (SOOP) (FR), Ships (FR), Surface Ocean CO2 Atlas
          (SOCAT) (FR), Surface underway (FR), TEMPERATURE SENSORS > TEMPERATURE SENSORS
          (FR), UMT > University of Montana (FR), University of Montana (FR), chemical
          (FR), meteorological (FR), salinometer (FR), surface underway (FR), temperature
          sensor (FR)]
    eov:
      en: [An Arctic Ocean sea surface pCO2 and pH observing network, EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE > OCEANS >
          SALINITY/DENSITY > SALINITY, SALINITY - SURFACE WATER, SUPER17salinity,
        WATER TEMPERATURE, carbon dioxide (CO2) gas analyzer, oceanography, partial
          pressure of carbon dioxide - water, physical]
      fr: [An Arctic Ocean sea surface pCO2 and pH observing network (FR), EARTH SCIENCE
          > CLIMATE INDICATORS > ATMOSPHERIC/OCEAN INDICATORS > SURFACE SALINITY (FR),
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS
          > SALINITY/DENSITY > SALINITY (FR), SALINITY - SURFACE WATER (FR), SUPER17salinity
          (FR), WATER TEMPERATURE (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography
          (FR), partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      water temperature and sea surface salinity collected onboard the CCGS Louis
      S. St-Laurent during the Beaufort Gyre Observing System/Joint Ocean Ice Study
      cruise in the Arctic Ocean and Beaufort Sea from 2018-09-08 to 2018-10-01 (NCEI
      Accession 0246774)
    fr: Surface underway measurements of partial pressure of carbon dioxide (pCO2),
      water temperature and sea surface salinity collected onboard the CCGS Louis
      S. St-Laurent during the Beaufort Gyre Observing System/Joint Ocean Ice Study
      cruise in the Arctic Ocean and Beaufort Sea from 2018-09-08 to 2018-10-01 (NCEI
      Accession 0246774) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0246774
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-153.3094, 69.0944, -115.658, 78.6455]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
